Subject: Urgent: geneweb - stripped binaries don't work
To: None <>
From: None <>
List: tech-pkg
Date: 01/01/2003 23:15:03

I've updated and tested the pkgsrc/database/geneweb package locally and ran
into a problem that appears to be related to the stripping of optimized ocaml
binaries... (pkgsrc/lang/ocaml). Are there any known issues?

We need to upgrade pkgsrc/databases/geneweb as a matter of urgency as it
contains code that may comprimise the security of the host system.

A copy of the updated package sources and sample binaries can be found on

The only alternative is to install binaries that are not stripped
until this problem is solved.

Anyone suggestions?

With many thanks in advance,

cheerio Berndt